<?php 
	session_start();
	include_once '../../model/modelConfiguracion/modelOficina.php';

	$param = array();
	$param['param_opcion'] = '';
	$param['param_idOficina'] = '';
	$param['param_nombre'] = '';
	$param['param_direccion'] = '';
	$param['param_principal'] = '';
	$param['param_activo'] = '';
	

	if(isset($_POST['param_opcion']))
	{
		$param['param_opcion'] = $_POST['param_opcion'];
	}
	if(isset($_POST['param_idOficina']))
	{
		$param['param_idOficina'] = $_POST['param_idOficina'];
	}
	if(isset($_POST['param_nombre']))
	{
		$param['param_nombre'] = $_POST['param_nombre'];
	}
	if(isset($_POST['param_direccion']))
	{
		$param['param_direccion'] = $_POST['param_direccion'];
	}
	if(isset($_POST['param_principal']))
	{
		$param['param_principal'] = $_POST['param_principal'];
	}
	if(isset($_POST['param_activo']))
	{
		$param['param_activo'] = $_POST['param_activo'];
	}


	$Oficina = new Oficina_model();
	echo $Oficina->gestionar($param);
?>